/*
Theme Name: Non Conforming Loans
Description: Custom Theme for Ray
Author: Marty at Artsmart
Version: 1.0
Template: Avada
*/

@import url("../Avada/style.css");

#header .logo {
    float: left;
    overflow: hidden;
	margin-top: 20px;
}
#reports.my_center th
{
   text-align: center;
}
table#reports.my_full
{
    width: 100%;
}
table#reports.my_center.my_full .col1
{
    width: 100px;
}
.my_fulla
{
    padding: 15px;
    background: rgba(238, 238, 238, 0.65);
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #ccc;
}
.my_fsubtit
{
    font-weight: bold;
    text-transform: uppercase;
}
.my_propchk>label.gfield_label
{
   display: none !Important;
}
.my_gformrf
{
   padding: 0 15px;
}
#reports.my_center.my_full1
{
    min-width: 50%;  
}
.my_slider .rev_slider_wrapper .shadow-left {
    top: -1px;
    position: absolute;
    background-image: url('images/shadow-top.png');
    background-repeat: no-repeat;
    background-position: top center;
    height: 42px;
    width: 100%;
    top: 0;
    z-index: 99;
}
.my_slider .rev_slider_wrapper .shadow-right
{
    position: absolute;
    background-image: url('images/shadow-bottom.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 32px;
    width: 100%;
    bottom: 0;
    z-index: 99;
}
.my_htmlt
{
    display: none;
}